# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

- org.apache.lucene.analysis.pl.PolishAnalyzer
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `DEFAULT_STEMMER_FILE`
  `"stemmer_20000.tbl"`
  `public static final String`
  `DEFAULT_STOPWORD_FILE`
  `"stopwords.txt"`

- org.apache.lucene.analysis.stempel.StempelFilter
  Modifier and Type
  Constant Field
  Value
  `public static final int`
  `DEFAULT_MIN_LENGTH`
  `3`
- org.apache.lucene.analysis.stempel.StempelPolishStemFilterFactory
  Modifier and Type
  Constant Field
  Value
  `public static final String`
  `NAME`
  `"stempelPolishStem"`